@charset "utf-8";*{margin:0;padding:0}
body,html{height:100%;background:#fff;margin:0;padding:0}
body{min-height:100%}
.clear{clear:both;display:block}
ul,li{list-style:none}
a{blr:expression(this.onFocus=this.close());text-decoration:none}
a:hover{text-decoration:none}
a:focus{-moz-outline-style:none}
.page{width:100%}
.title{font:14px "微软雅黑","宋体";color:#424446;line-height:1em;text-align:center;margin:30px 0 15px 0}
.code{font:30px "微软雅黑","宋体";color:#424446;line-height:1em;text-align:center;margin-bottom:30px}
.invite_info{font:14px "微软雅黑","宋体";color:#3fa75a;display:block;text-align:center;margin-bottom:40px}
.invite_info span{padding-right:20px}
.invite_info img{width:8px;margin-left:2px}
.invite_area{margin:0 6px 12px 6px;border:1px solid #e4e4e4;padding:14px 40px}
.invite_area p{font:14px "微软雅黑","宋体";line-height:1.5em;color:#999999}
.invite_btn{width:170px;height:30px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;margin:24px auto 0;background:#3fa75a}
.invite_btn p{font:14px "微软雅黑","宋体";color:#fff;line-height:1em;text-align:center;padding-top:8px}
.share_area{background:#f5f5f5;padding:25px 0 23px 0;width:100%;position:fixed;z-index:100000;bottom:0;left:0}
.btn_area{width:33%;text-align:center;float:left}
.btn_area img{width:50px}
.btn_area p{font:12px "微软雅黑","宋体";line-height:1em;color:#999;margin-top:6px}
.rule_btn{display:block;text-align:center;font:14px "微软雅黑","宋体";color:#3fa75a;line-height:1em}
.tab{width:100%;height:44px;border-bottom:1px solid #bfbfbf}
.tab a{width:50%;display:block;float:left;font:14px "微软雅黑","宋体";line-height:1em;padding:16px 0 14px 0;text-align:center;color:#424446}
.tab .active{color:#3fa75a}
.list_area{width:100%;overflow:hidden}
.list_main{width:200%;height:100px}
.list{width:50%;float:left}
.line{height:52px;width:100%;border-bottom:1px solid #bfbfbf;position:relative}
.invite_id{color:#3fa75a;font:17px "微软雅黑","宋体";line-height:1em;margin:18px 0 0 17px}
.invite_time{color:#999;font:12px "微软雅黑","宋体";line-height:1em;margin:8px 0 0 17px}
.invite_state{color:#424446;position:absolute;font:17px "微软雅黑","宋体";line-height:1em;right:17px;top:10px}
.red{color:#ff0000}
.rule_title{font:18px "微软雅黑","宋体";color:#434446;text-align:center;line-height:1em;margin:30px 0 50px 0}
.rule_word{padding:0 27px;font:14px "微软雅黑","宋体";line-height:1.5em;color:#434446}
.banner{width:100%}
.banner img{width:100%}
.user_area1{margin-top:-40px;text-align:center}
.user_area1 .head_pic{width:80px;border-radius:40px;-moz-border-radius:40px;-ms-border-radius:40px;-o-border-radius:40px;-webkit-border-radius:40px}
.user_area1 .word_area{text-align:center}
.user_area1 .word_area h2{font:17px "微软雅黑","宋体";color:#424446;line-height:1em;margin-top:14px}
.user_area1 .word_area p{font:17px "微软雅黑","宋体";color:#424446;line-height:1em;margin-top:6px}
.user_area1 .word_area p span{color:#f39800}
.phone{width:250px;height:40px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;border:#e6e6e6 1px solid;background:#fff;overflow:hidden;margin:43px auto 7px}
.phone input{width:254px;font:15px "微软雅黑","宋体";color:#424446;line-height:1em;text-align:center;padding:15px 0;border:rgba(255,255,255,0) 1px solid;background:rgba(255,255,255,0);box-shadow:none;margin-top:-3px;margin-left:-2px}
.btn{width:250px;height:40px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;border:#f39800 1px solid;background:#f39800;overflow:hidden;margin:0 auto 10px}
.btn p{font:18px "微软雅黑","宋体";text-align:center;color:#fff;line-height:1em;margin-top:11px}
.btn_tips{display:block;font:12px "微软雅黑","宋体";line-height:15px;color:#999999;text-align:center;margin:0}
.user_area2{width:277px;margin:20px auto 0}
.user_area2 .head_pic{width:80px;float:left}
.user_area2 .word_area{width:155px;background:#fbfbfb;border:#e6e6e6 1px solid;margin:6px 0 0 0;padding:10px 10px 20px 10px;position:relative;z-index:100;float:right}
.user_area2 .word_area p{font:12px "微软雅黑","宋体";line-height:1.5em;color:#424446}
.user_area2 .word_area .yellow{color:#f39800}
.user_area2 .word_area .arrow{width:10px;height:15px;position:absolute;z-index:1000;top:24px;left:-10px}
.user_area2 .your_award{display:block;width:209px;margin:12px auto -40px}
.magin_top_2{margin-top:57px}
.inst_area{padding:23px 25px 0}
.inst_area .q{font:14px "微软雅黑","宋体";color:#f39800;margin-top:35px;line-height:1.6em}
.inst_area .a{font:14px "微软雅黑","宋体";color:#424446;line-height:1.6em}
.gift{display:block;width:209px;margin:11px auto 15px}
.cover{background:rgba(0,0,0,0.8);position:fixed;width:100%;height:100%;top:0;left:0;z-index:10000}
.i_know{font:14px "微软雅黑","宋体";color:#48a5d1;text-align:center;margin:20px 0 10px}
.tip_window{width:280px;background:#fff;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;padding:15px 0;margin:100px auto 0}
.tip_window .tip_word{font:14px "微软雅黑","宋体";line-height:1em;color:#999;padding:14px 15px 0;text-align:center}
.tip_window .window_title{font:14px "微软雅黑","宋体";line-height:1em;color:#48a5d1;padding:14px 15px 0;border-top:#e4e4e4 1px solid;text-align:center}
.sure_btn{width:150px;height:30px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;background:#48a5d1;margin:42px auto 0;text-align:center}
.sure_btn p,.sure_btn_half p{font:14px "微软雅黑","宋体";color:#fff;line-height:2.3em}
.sure_btn_half{width:117px;height:30px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;background:#48a5d1;margin:42px auto 0;text-align:center;float:right;margin-right:15px}
.close_btn_half{width:115px;height:28px;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;background:#fff;margin:42px auto 0;text-align:center;float:right;margin-right:15px;border:#999 1px solid}
.close_btn_half p{font:14px "微软雅黑","宋体";color:#999;line-height:2.3em}
.invite_over{top:0}
.invite_over_time{position:absolute;right:17px;top:17px}